import { Base64 } from 'js-base64'
/**
 * 将字符串转换为base64格式
 * @param str 要转换的字符串
 * @returns base64字符串
 */
export const encodeBase64 = (str: string): string => {
    try {
        return Base64.encode(str)
    } catch (error) {
        console.error('Base64加密失败:', error)
        return ''
    }
}
